@charset "utf-8";
/* CSS Document */
body { font-family: Arial, Helvetica, sans-serif; color: #000000; background-color: #e6e6e6; background-attachment: scroll; background-image: url(../images/background.jpg); background-repeat: no-repeat; background-position: center top; margin: 0 0 0 0; padding: 0; }
a { color: #000000; font-weight: bold; }
.cadre { width: 964px; margin: 0 auto; display: table; position: relative; top: 500px; }
.cadre >p { display: none; }
.header { height: 100px; width: 900px; }
.article, .articles { padding: 20px; width: 900px; margin: 10px; display: table; }
.article img { float: left; margin-right: 20px; border: none; }
img { border: none; }
.article_bloc img { float: left; margin: 0 20px 10px 0; }
h1 { text-indent: 25px; text-transform: uppercase; font-size: 23px; line-height: 22px; text-align: left; font-family: Arial, sans-serif; background-image: url(../images/puce.png); background-repeat: no-repeat; background-position: left top; font-weight:bold;letter-spacing:-0.1em;margin-bottom:12px;}
.article_bloc {
    margin: 0px 3px 3px 3px;
    text-align: left;
    float: left;
    padding: 20px;
    background-color: #FFF;
    width: 45%;
    display: block;
    text-decoration: none;
    overflow: hidden;
    border-bottom: 20px solid #FFF;
    height: 224px;
}
.article_bloc p{font-weight:normal;}
a.article_bloc:hover { background-color: #e6e6e6; border-bottom: solid 20px #e6e6e6; box-shadow: none; }
.footer { background-color: #000000; background-position: initial initial; background-repeat: initial initial; color: #FFFFFF; float: left; font-size: 11px; height: 10px; margin: 3px; padding: 10px 40px; width: 879px; text-align: center; line-height: 10px; }
.message_bloc { margin: 3px; display: block; float: left; padding: 20px; background-color: #ffffff; width: 919px; }
.discussion .article_bloc, .shop .article_bloc { width: 919px; }
ul { margin: -48px 0 0 0px; padding: 0; display: block; width: 100%; height: 45px; }
ul li { margin: 0 20px; padding: 0; display: block; float: left; font-size: 25px; color: #FFFFFF; text-shadow: 2px 2px 3px #000; font-family: 'Alegreya', serif; line-height: 35px; }
ul li a:link, ul li a:active, ul li a:visited { color: #FFFFFF; text-decoration: none;font-family: Impact,'Alegreya', serif; font-weight:normal; }
ul li a:hover { color: #259BCD; text-decoration: none; }
.pub { height: 60px; left: 50%; margin-left: -120px; position: absolute; top: -455px; width: 234px; }
.date { font-weight: bold; font-size: 16px;}
.article_bloc p a:link { float: right; }
.tshirt-select { width: 250px; height: 250px; background-image: url(../images/tshirtscolors.jpg); background-repeat: no-repeat; background-position: -500px -250px; float: left; margin-left: 150px;margin-right:70px; }
.logo-select { width: 250px; height: 250px; background-image: url(../images/logos-colors.png); background-repeat: no-repeat; background-position: -250px 0px; }
#select-modele a { font-size: 11px; color: #818181; text-decoration: none; }
#select-modele h3 { margin-bottom: 0; font-size: 16px; }
.videos { background-color: #FFFFFF; display: table; margin-top: 0; width: 100%; height: 560px; }
.videos .random { color: #000000; margin-top: 125px; width: 630px; }
.menu {  position: absolute; width: auto; }
.videos .random ul li, .videos .random ul li p a { color: #000; text-shadow: none; font-size: 11px; font-family: Arial; margin: 0 5px; }
h3 { color: #000; text-transform: uppercase; }
.random { width: 600px; font-size: 10px; left: 50%; margin-left: -450px; position: absolute; top: -55px; height: 480px; overflow-x: none; overflow-y: auto; z-index: 1; }
.random a { display: block; float: left; width: 532px; color: #666666; line-height: 20px; text-decoration: none; text-transform: uppercase; text-indent: 10px; /* background-image: url(dvc.gif);  */
padding-right: 50px; overflow: hidden; height: 20px; background-color: #fefefe; margin: 2px 0; }
.random a:hover { /* background-image: url(dvc-o.gif);  */
color: #333333; background-color: #FF9900; }
.accordian { width: 100%; height: 100%; }
.accordian ul { margin: 0; padding: 0; }
.accordian li { background-color: #FFFFFF; float: left; list-style-type: none; margin: 0; padding: 0; }
.dimension { display: block; height: 220px; margin: 0; overflow-y: auto; overflow-x: hidden; padding: 0; width: 585px; }
.even, .odd { }
.even { }
.odd { }
.accordian p { margin: 0; padding: 0; }
.accordian h2 { background-color: #000; /* background-image: url(backdark.jpg); border-radius: 5px; background-repeat: repeat-x; background-position: top;  */
border: solid 1px #CCCCCC; font-family: 'Alegreya', serif; margin: 0; padding: 0; color: #fff; font-size: 18px; height: 30px; line-height: 30px; width: 583px; text-indent: 5px; text-transform: uppercase; }
.videos h1 { background-image: url("../images/puce.png"); background-position: left top; background-repeat: no-repeat; font-family: 'Alegreya', serif; font-size: 25px; line-height: 22px; margin-left: 40px; text-align: left; text-indent: 25px; text-transform: uppercase; width: 900px; }
.screen { display: block; height: 190px; left: 50%; margin-left: 156px; position: absolute; top: 70px; width: 300px; z-index: 0; background-color: #fff; }
.search { margin: 30px; font-size: 13px; }
.search input { border: 1px solid #4E76A9; color: #4E76A9; font-size: 11px; height: 22px; padding: 0 10px; display: block; float: left; }
.search .poster { background-color: #FE9E2E; color: #FFFFFF; cursor: pointer; font-family: Arvo, serif; font-size: 12px; font-weight: bold; text-transform: uppercase; width: 115px; height: 24px; border: none; margin-left: 10px; }
.search a { width: auto; padding: 0; float: none; display: inline; text-transform: lowercase; }
.fb-like { position: absolute !important; left: 50%; margin-left: 310px; top: -40px; }
.logo { visibility: hidden; position: absolute; }
.home{padding:0;background-color:#FFF;font-family: 'Arial', serif;color:#000;font-size:18px;}
.home .texte{margin:40px 20px;text-align:left;}
.home img{border-radius : 0 20px 0 20px;box-shadow:2px 2px 5px #ccc;float:left;margin:20px 60px 20px 20px;}
.prix {
    background-color: #ddd;
    color: #333;
    font-weight: bold;
    font-size: 14px;
    float: none;
    padding: 6px 8px;
    top: 235px;
    position: relative;
    left: 50%;
    width: 80px;
    margin-left: -45px;
    display: block;
    text-align: center;
    border-radius: 13px;
    border: solid 1px #333;
}
.boutique {height:auto;}
.mobile-just{display:none;}
@media (max-width: 600px) { 


    #select-modele h1{text-align:center;}
    

    #select-modele a{    width: 30%;
        height: 30px;
        background-color: #000;
        display: inline-block;
        line-height: 30px;
        text-align: center;
        color: #fff;}




        #select-modele .taille a{    width: 16%;
            height: 30px;
            background-color: #000;
            display: inline-block;
            line-height: 30px;
            text-align: center;
            color: #fff;}

            #select-modele .couleur a{  
                
                width: 14% !important;
                height: 30px !important;


                background-color: #000;
                display: inline-block;
                line-height: 30px;
                text-align: center;
                color: #fff;border-radius:15px;}


                #select-modele .couleur-logo a{  
                
                    width: 46% !important;
                    height: 30px !important;
    
                    
                    background-color: #000;
                    display: inline-block;
                    line-height: 30px;
                    text-align: center;
                    color: #fff;border-radius:15px;}

            #select-modele .validation a{


                width:100%;
                display:table;
            }
            #select-modele .validation a h3{

                width:100%;
            }
            .buy{width:80%;margin:0 10%;}

            #etape2{    display: block;
                text-align: center;
                font-size: 11px;}



}





